CZKAWKA(1)

NAME
czkawka - manual page for czkawka 5.0.2

DESCRIPTION
czkawka 5.0.2

  USAGE:

    czkawka_cli <SUBCOMMAND> [SCFLAGS] [SCOPTIONS]

  OPTIONS:

-h, --help
    Prints help information (--help will give more information)

-V, --version
    Print version information

  SUBCOMMANDS:

big Finds big files

broken
    Finds broken files

dup Finds duplicate files

empty-files
    Finds empty files

empty-folders
    Finds empty folders

ext Finds files with invalid extensions

help
    Print this message or the help of the given subcommand(s)

image
    Finds similar images

music
    Finds same music by tags

symlinks
    Finds invalid symlinks

temp
    Finds temporary files

tester
    Small utility to test supported speed of

video
    Finds similar video files

    try "czkawka_cli <SUBCOMMAND> -h" to get more info about a specific tool

  EXAMPLES:

czkawka dup -d /home/rafal -e /home/rafal/Obrazy
    -m 25 -x 7z rar IMAGE -s hash -f results.txt -D aeo

    czkawka empty-folders -d /home/rafal/rr /home/gateway -f results.txt czkawka big -d /home/rafal/ /home/piszczal -e /home/rafal/Roman -n 25 -x VIDEO -f results.txt czkawka empty-files -d /home/rafal /home/szczekacz -e /home/rafal/Pulpit -R -f results.txt czkawka temp -d /home/rafal/ -E */.git */tmp* *Pulpit -f results.txt -D czkawka image -d /home/rafal -e /home/rafal/Pulpit -f results.txt czkawka music -d /home/rafal -e /home/rafal/Pulpit -z "artist,year, ARTISTALBUM, ALBUM___tiTlE" -f results.txt czkawka symlinks -d /home/kicikici/ /home/szczek -e /home/kicikici/jestempsem -x jpg -f results.txt czkawka broken -d /home/mikrut/ -e /home/mikrut/trakt -f results.txt

SEE ALSO
The full documentation for czkawka is maintained as a Texinfo manual. If the info and czkawka programs are properly installed at your site, the command

    info czkawka

should give you access to the complete manual.